Subject: HOW TO GET RID OF 'AW:'! (was: Re: AW:)
From: "Andreas Eibach" <[email-masked]>
To: "Corinna Vinschen" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 5 Jan 2001 20:21:37 +0100

> On Sun, Dec 24, 2000 at 10:36:06AM +0100, Dr. Carsten Bormann wrote:
> > > No. It's German for "Re" (it's "Antwort" == "Reply").
> >
> > Although it's off-topic, this cries for a correction.
> > It's not German, it's Microsoftmunichian.  That's a different language.
> > No German with a brain would abbreviate Antwort as AW (or translate
Network
> > as Netzwerk, or -- Aaargh, don't get me started).
> >
> > Now, to get rid of AW, you'll need a useful mail client.
>
> No. You just need the English version of a non-useful mail client.

Not necessarily.

My GERMAN (!) version of _this_ mail client is able to use 'Re:' instead of
AW!
How did I do this, can I do magic? ;) No, I can't. ;)

My OE has version 5.50.4522.1200 and I used this:

<For German-speaking people only!>
Um englische Kopfzeilen in OE zu ermöglichen und auf das lästige (und
proprietäre) 'AW:' loszuweden, muss man folgende Einstellung vornehmen:

Extras -> Optionen -> Senden -> Internationale Einstellungen -> Englische
Kopfzeilen beim Antworten auf Nachrichten verwenden

</For German-speaking People only!>

That's it ...
HTH
Andreas

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple